.VideojuegosSection{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    padding-top: 30px;
    padding-bottom: 30px;
}
.VideojuegosArticle{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
    margin: 10px;
    width: 75%;
}
div{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.VideojuegosArticle img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: block;
    height: 500px;
}
div, h3{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: xx-large;
    text-align: center;
    color:black;
    display: block;
}
p>span, h3{
    color: blue;
}
p{
    padding: 10px;
}
